package com.salpa.subject.mapper;

import com.salpa.subject.domain.MonitorTableTriggerDocument;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TableTriggerDocumentMapper {

    List<MonitorTableTriggerDocument> getTableTrigger(Integer id);

    void insertTableTrigger(MonitorTableTriggerDocument trigger);

    List<MonitorTableTriggerDocument> getTableTriggerByTableId(Integer id);
}
